/*
"container" - общий для всего контейнер
header - верхняя часть
wrapper- контейнер для главного контейнера контента
content- контейнер для главного контента

*/
html,body{margin:0;padding:0;_overflow:hidden}
@media all and (min-width: 0px) {
	body { overflow:hidden; }
}
body{font: 14px Georgia, arial,sans-serif;background-color:#f5f9ff ;padding:0;}

a{color:#0a3f89}
a:hover{color:#fe9e00;}
a img{
border-width:0;
}

/*p{margin:0 10px 10px}*/
/***********************************************************/
.hand{
cursor:pointer;
}
#menu{
background:url(/images/main_top_menu_gradient.jpg) repeat-x left top;
min-width:1000px;
position:relative;
z-index:5000;
}
#main_menu *{
margin:0;
padding:0;
}
#main_menu {
width:100%;
}
#main_menu #menu_items{
height:50px;
}
#menu_items .ktomy {
	white-space:nowrap;
}
tr#for_pupki td{
height:0px;
}
#main_menu td.menu_item{
width:15%;
text-align:center;
border:0px solid red;
color:white ;
font-weight:bold;
}
#main_menu td.menu_item a{
color:white;
font-weight:normal;
}
#main_menu td.menu_item a:hover{
color:#dedede;
}
#main_menu td.menu_item.activ{
background:url(/images/bg_light.jpg) no-repeat center bottom;
}
#main_menu td.menu_item div{
display:inline-block;
padding:0px 20px 0 20px ;
margin:0px 20px 0 20px ;

}
td.loging{
color:white;
padding-right:10px !important;
padding-left:10px !important;
min-width:150px;
}
td.loging a{
color:white;
}
#main_menu #kontacts a{
text-decoration:none;
border-bottom:1px dashed;
}
.kontacts .content{
position:relative;
}
.kontacts .content .contacts{
display:none;
position:absolute;
top:-5px;
right:0px;
z-index:2000;
width:329px;
height:263px;
background:url(/images/contacts_podlogka.png);
padding:10px !important;
padding-top:30px  !important;
}
.kontacts .content .contacts .crest{
	display:block;
	float:right;
	font-size:24px;
	position:relative;
	top:-5px;
	margin-right:20px;
	text-decoration:none;
	font-weight:bold;
}
/*
#main_menu td.menu_item div{
position:relative;
height:100%;
}
*/
/*********************************************************/
#main_display{
width:100%;
overflow:hidden;
min-width:1000px;
height:100%;
}
#find_buttom{
margin-top:5px;
margin-left:5px;
}
#container{
width:4000px;
position:relative;
z-index:30;
}
.display{
width:1000px;
height:590px;
float:left;
border:0px solid red;
position:relative;
z-index:50;
}
.display .stakanchik{

}

.display div{

/*border:0px solid red;*/
}
.menu_marker{
z-index:100;
}
#find_form{
margin:0px;
padding:0px;
}


#display1{
background:url(/images/trans_main_page1.jpg) no-repeat left top;
}
#display2{
background:url(/images/trans_main_page2.jpg?1) no-repeat left top;
}
#display3{
background:url(/images/trans_main_page3.jpg) no-repeat left top;
}
#display4{
background:url(/images/trans_main_page4.jpg) no-repeat left top;
}

/*****************************************/
/*Разметка всего*/
.megablok{
position:absolute;
border:0px solid red;
}
/*Первый дисплей*/
#about{
left:200px;
top:160px;
width:500px;
padding-left:37px;

}
#news{
left:744px;
top:163px;
width:240px;
}
#ban{
top:190px;
left:20px;
width:200px;
text-align:center;
}
#nextZapchasti{
top:438px;
left:593px;
width:110px;
height:33px;
}
#nextProizvodstvo{
	top:433px;
	left:596px;
	width:110px;
	height:20px;
}
#prevKtomy{
	top:455px;
	left:596px;
	width:110px;
	height:20px;
}
#nextPerevozki{
	top:420px;
	left:594px;
	width:110px;
	height:20px;
}
#prevGdzapchasti{
	top:443px;
	left:594px;
	width:110px;
	height:30px;
}
#prevProizvodstvo{
	top:444px;
	left:595px;
	width:110px;
	height:30px;
}
#hrLogoWm{
top:475px;
left:789px;
width:70px;
height:40px;
}
#hrmlmz{
	top:73px;
	left:104px;
	width:100px;
	height:100px;
}
#logo{
top:25px;
left:43px;
width:480px;
height:83px;
}
#ikons{
top:137px;
left:54px;
}
.megablok .caption{
margin-left:-37px;

}
 .megablok .caption a{
background:url(/images/big_blue_tire.jpg) no-repeat left center;
font-size:24px;

padding-left:37px;
}
.megablok .caption a:hover{
background:url(/images/big_orange_tire.jpg) no-repeat left center;

}
.megablok .body{
margin-top:10px;
font-size:14px;
color:black;
}
.megablok .body_hrefs{
background:url(/images/read_more_icon.jpg) no-repeat left top;
margin-left:55px;
margin-top:5px;
padding-top:7px;
padding-left:10px;
}
.megablok .body_hrefs.active{
background:url(/images/read_more_icon_active.jpg) no-repeat left top;

}
.megablok .body_hrefs a{
padding-right:25px;
}
/*************************************/
.megablok .news_caption{
font-size:18px;
}
.megablok .news_data{
font-size:12px;
margin-top:10px;
}
.megablok .news_body{
font-size:14px;
}
.megablok .news_href_all{
text-align:right;
}
/****************************************/
/*****************************************/
/*Второй дисплей*/

/**************************************/
#gdzapchasti{
left:456px;
top:209px;
width:500px;
}
/*Третий дисплей*/

/**************************************/
#proizvodstvo{
left:170px;
top:210px;
width:462px;
}
/*Четвертый дисплей*/

/**************************************/
#gruzoperevozki{
left:157px;
top:198px;
width:510px;
}
/******************************************************/
.marker{
z-index:50002;
position:absolute;
width:42px;
height:42px;

margin-left:-20px;
margin-top:-18px;
}
.marker .clicker img{
margin-top:-7px;
margin-left:-9px;
}
.marker .clicker{
position:relative;
margin-top:7px;
margin-left:9px;
width:22px;
height:22px;
z-index:50003;
}
.marker .content{
	overflow: auto;
width:300px;
max-height: 150px;
_height:150px;
padding:5px;
position:absolute;
top:10px;
left:10px;
background-color:white;
z-index:50000;

}

/**********************Для андминских фич**************************/
.flyer_hrefs{
position:absolute;
right:0px;
top:-5px;	
background-color:#dddddd;
padding:2px;	
}

/*********************************************************************/

/*********************************************************************/
#anim_block{
width:100%;
border:0px solid red;
margin-top:-50px;
/*height:150px;*/
z-index:100;
position:relative;

}
#poezd{
	position:absolute;
	border:0px solid blue;
	left: -600px;
	top: -90px;
	z-index:50000;
	/*background:#0CF;*/
}
#poezd .inpoezd{
	position:relative;
}
#poezd .poezdatka{
	position:absolute;
}

.fact{
position:absolute;
display:none !important;
/*z-index:1;*/
	
}
.fact .closer{
display:none !important;
	display:block;
	width:20px;
	height:20px;
	margin-bottom:-20px;
	position:relative;
	margin-left:auto;
	text-decoration:none;
	font-size:24px;
	top:5px;
	margin-right:20px;
	z-index:2;
}
#fact1{
width:762px;
height:467px;
border:0px solid red;
}
.fact_text{
display:none !important;
	position:absolute;
	color:#898989;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background:#FFF;
	text-align:center;
	
	
}
.fact_text.fact1{
width:245px;
height:130px;
overflow:hidden;
}
.fact_text.fact2{
width: 300px;
	height: 123px;
}
.fact_text.fact3{
height: 135px;
	width: 220px;
}
.fact_text.fact4{
width: 300px;
	height: 123px;
}
.right_arrow{
position:absolute;

/*display:none;*/
/*right:100px;
width:708px;*/
top:-350px;
/*border:1px solid red;*/
}
.left_arrow{
position:absolute;
left:0px;
top:-350px;
}
/********************/
#opros{
	position: absolute;
	left:710px;
	top:230px;
	width:260px;
/*	width:350px;*/
	
}
#opros *{
	color:#464646;
	font: 14px Georgia, arial,sans-serif;
	padding:0;
	
}
#opros h3{
	color:black;
	font: 14px Georgia, arial,sans-serif;
	padding:0;
	
}



.pop_up_window{ width:475px; background-color:#eef5fd; border:solid #5a7d97 1px; padding:15px; position:relative;moz-box-shadow: 5px 5px 20px #666;-webkit-box-shadow: 5px 5px 20px #666; box-shadow:5px 5px 20px #666;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  behavior: url(css/pie.htc); font-size:14px; font-family:Georgia, "Times New Roman", Times, serif; color:#000; position:absolute; left:50%; margin-left:-237px; top:53px; z-index:1000002; font-style:italic}
.pop_up_window strong{ color:#0a3f89; font-weight:400}
.pop_up_window h2{ color:#454545; font-size:18px; margin-bottom:5px}
.pop_up_window .disript{ float:left; width:330px;}
.pop_up_window .timer{ float:left; width:130px; font-size:11px; color:#666666; text-align:center; margin-top:15px; margin-left:14px}
.pop_up_window .timer div{ float:left; font-size:10px; color:#999; border:solid #5a7d97 1px;  text-align:center; position:relative;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  behavior: url(css/pie.htc); padding:2px 5px; margin:8px 0 0 16px; width:30px; }
.pop_up_window .timer div span{ font-size:18px; color:#000; }
.pop_up_window .image_div{ border:solid #5a7d97 1px;  text-align:center; position:relative;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  behavior: url(css/pie.htc); moz-box-shadow:0px 0px 10px #bdd4ee;-webkit-box-shadow:0px 0px 10px #bdd4ee; box-shadow:0px 0px 10px #bdd4ee; margin-top:10px}
.more_link{ display:block; float:right; color:#137192; margin-right:10px; border:solid #bdd1e4 1px!important; padding:2px 12px 3px 12px; text-decoration:none; font-style:normal; font-family:Tahoma, Geneva, sans-serif; color:#516a7c; background-image:url(/images/_more_btn.gif); font-size:12px;}
.more_link:hover{text-decoration:none}
.close_btn{ width:15px; height:15px; background-image:url(/images/x2.png); position:absolute; top:4px; right:5px; display:block}
.cover_div{ width:100%; height:100%;   opacity: 0.3; -moz-opacity: 0.3; filter: alpha(opacity=30); background-color:#000; z-index:1000000; position:fixed}